Debian Bug report logs - #738363
base-passwd: [INTL:de] German debconf translation

version graph

Package: base-passwd; Maintainer for base-passwd is Colin Watson <cjwatson@debian.org>; Source for base-passwd is src:base-passwd.

Reported by: Chris Leick <c.leick@vollbio.de>

Date: Sun, 9 Feb 2014 16:51:02 UTC

Severity: wishlist

Tags: l10n, patch

Found in version base-passwd/3.5.32

Fixed in version base-passwd/3.5.33

Done: Colin Watson <cjwatson@debian.org>

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Colin Watson <cjwatson@debian.org>:
Bug#738363; Package base-passwd. (Sun, 09 Feb 2014 16:51:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Chris Leick <c.leick@vollbio.de>:
New Bug report received and forwarded. Copy sent to Colin Watson <cjwatson@debian.org>. (Sun, 09 Feb 2014 16:51:07 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Chris Leick <c.leick@vollbio.de>
To: submit@bugs.debian.org
Subject: base-passwd: [INTL:de] German debconf translation
Date: Sun, 09 Feb 2014 17:48:14 +0100
[Message part 1 (text/plain, inline)]
Package: base-passwd
Version: 3.5.32
Severity: wishlist
Tags: l10n patch


Hi,

please find attached the initial German debconf translation of base-passwd.

Kind regards,
Chris
[Message part 2 (text/html, inline)]
[de.po.gz (application/gzip, attachment)]

Added tag(s) pending. Request was from Colin Watson <cjwatson@debian.org> to control@bugs.debian.org. (Sun, 09 Feb 2014 17:06:04 GMT) Full text and rfc822 format available.

Reply sent to Colin Watson <cjwatson@debian.org>:
You have taken responsibility. (Wed, 09 Apr 2014 17:51:20 GMT) Full text and rfc822 format available.

Notification sent to Chris Leick <c.leick@vollbio.de>:
Bug acknowledged by developer. (Wed, 09 Apr 2014 17:51:20 GMT) Full text and rfc822 format available.

Message #12 received at 738363-close@bugs.debian.org (full text, mbox):

From: Colin Watson <cjwatson@debian.org>
To: 738363-close@bugs.debian.org
Subject: Bug#738363: fixed in base-passwd 3.5.33
Date: Wed, 09 Apr 2014 17:48:27 +0000
Source: base-passwd
Source-Version: 3.5.33

We believe that the bug you reported is fixed in the latest version of
base-passwd, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 738363@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Colin Watson <cjwatson@debian.org> (supplier of updated base-passwd package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Wed, 09 Apr 2014 18:35:41 +0100
Source: base-passwd
Binary: base-passwd
Architecture: source i386
Version: 3.5.33
Distribution: unstable
Urgency: medium
Maintainer: Colin Watson <cjwatson@debian.org>
Changed-By: Colin Watson <cjwatson@debian.org>
Description: 
 base-passwd - Debian base system master password and group files
Closes: 736506 738363 740040
Changes: 
 base-passwd (3.5.33) unstable; urgency=medium
 .
   * Debconf translations:
     - French (thanks, Steve Petruzzello; closes: #736506).
     - German (thanks, Chris Leick; closes: #738363).
     - Japanese (thanks, victory; closes: #740040).
Checksums-Sha1: 
 490c2e00b93600487fe7deb924f44051b6011d43 1732 base-passwd_3.5.33.dsc
 35d1b56a2388c478d62d3566e3d0bda2cf14d939 48832 base-passwd_3.5.33.tar.xz
 96adef2f4e887edb28dd90926e926a51b3a7f200 57894 base-passwd_3.5.33_i386.deb
Checksums-Sha256: 
 c54a91a437063727523369326fad81757511a952ffcfd7ebfc23e9351b466a61 1732 base-passwd_3.5.33.dsc
 da505760962eb27477f1854f9f818284043cf6cea703b2301a00b8d0ed8303bb 48832 base-passwd_3.5.33.tar.xz
 303c39c46e934813bed567ffc27e6178b4e2b30727b4c9a05524ff08660aeb0d 57894 base-passwd_3.5.33_i386.deb
Files: 
 efc78b8f944889735973ddef6329e24c 1732 admin required base-passwd_3.5.33.dsc
 efdd0ebd67e7b925cd50cbfa2fc52947 48832 admin required base-passwd_3.5.33.tar.xz
 5019dbc3583d7f50ab8ec584c4c0b3b7 57894 admin required base-passwd_3.5.33_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1
Comment: Colin Watson <cjwatson@debian.org> -- Debian developer

iQIVAwUBU0WFtDk1h9l9hlALAQg4PhAAk9sDInsXLsoMWmcopyk0S5xAHw5pBlOW
uKiIf1RRF2mziDISrW40/VWtZRVMV2F6azx3SyOjCxHYsdFZAKV7nJYo2n0FC7NL
5pe7Q2TbGFOZNbmlsX0DprQSkWTk/9PScc/InmUoS4WQgiPoIVJ2Wm9ha0yjshWI
qDpoQdOIySnG0jc5/Wy2Ig4vTvzVdIPtpH+ly1C+O3AAKsQ9jhu3L4/Mp8nUrnsS
V/ouenpBVHRUCbBWXr4eFU1GVUNoExaPdYJD32o3nGyZDQK7xHdztX9jRnffALK9
cX+1iGyZVFPtRD5mqE8teE9JQla34OX3qtqakO1kjMi1q54Sm01PxPmklWZpdZRX
NkdAygsuWPggiwGmiSY7Q/c8DZKi7ilQ/8lzStOvV39k62wj/YKdVaNXlaFsurLK
WsovYcoOzvOfbOb+biXGx/XNPAufELbw59FKaYAhW4fM4HHhu4UddhRdjOwIwQMg
nbSBGvZ2cBSTbi0tCERA5pSC6iJK+IXpfMzfegyJ1KTkvVf4ICZm96mDCvCymyqW
gcDHZgG7/ofXGeD5yaZ+U1HbH1+ChVEN0wdjFA3iGll/wAB9ouuE6i6bUqh0zbT6
OYyOUYLRtvazjbj/YzwkSzbW2lbUze8M1J8UM3DbOznWJoTqF3yVF169vvm2V6dG
nWD6eMZxd0A=
=BqGo
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 01:53:15 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.